{
  "name": "Botlar.az",
  "version": "0.1.1",
  "private": true,
  "scripts": {
    "serve": "vue-cli-service serve --host localhost",
    "build": "vue-cli-service build --modern",
    "lint": "vue-cli-service lint"
  },
  "dependencies": {
    "axios": "^0.24.0",
    "core-js": "^3.6.5",
    "register-service-worker": "^1.7.1",
    "v-mask": "^2.3.0",
    "veeno": "^0.0.4",
    "vue": "^2.6.11",
    "vue-plyr": "^7.0.0",
    "vue-range-slider": "^0.6.0",
    "vue-router": "^3.2.0",
    "vuelidate": "^0.7.7",
    "vuex": "^3.4.0"
  },
  "devDependencies": {
    "@vue/cli-plugin-babel": "~4.5.0",
    "@vue/cli-plugin-eslint": "~4.5.0",
    "@vue/cli-plugin-pwa": "~4.5.0",
    "@vue/cli-plugin-router": "~4.5.0",
    "@vue/cli-plugin-vuex": "~4.5.0",
    "@vue/cli-service": "~4.5.0",
    "babel-eslint": "^10.1.0",
    "eslint": "^6.7.2",
    "eslint-plugin-vue": "^6.2.2",
    "sass": "^1.26.5",
    "sass-loader": "^8.0.2",
    "vue-template-compiler": "^2.6.11"
  }
}
